Circle build with wrong environment


#1

i’ve been using the same circle.yml, however some of our builds are actually ran in version 2.0 (as expected), while others are ran in version 1.0:

i’ve tried the suggested steps in an email from CircleCI Team from last friday:

  1. Remove all CircleCI webhooks and services from your GitHub repo settings.
  2. Tell the project to stop building on CircleCI through “Project settings.”
  3. Add the project back on CircleCI.

But it did not work.

Few branches failed due to the build version, though the error messages are different:
1 complained about invalid keys in circle.yml & provided links to v1.0 docs:


while the other complained about failed virturalenv for python.


#2

This topic was automatically closed 41 days after the last reply. New replies are no longer allowed.